.news_title p {
  background-color: #b7444f;
  color: #ffffff;
  font-weight: bold;
  padding: 20px;
}
.news_title p a {
  color: #fcdaa5;
}
.footer p {
  color: #fefffe !important;
}
.subscribeButton button {
  color: #772C32 !important;
}
.region-sidebar-second .related_container_color1 b,
.region-sidebar-second a,
.region-sidebar-second a:hover {
  color: #352452 !important;
}
.region-sidebar-second .related_container_color2 b,
.region-sidebar-second a,
.region-sidebar-second a:hover {
  color: #064141 !important;
}
.region-sidebar-second .related_container_color3 b,
.region-sidebar-second a,
.region-sidebar-second a:hover {
  color: #6C282F !important;
}
.text_with_button_node button {
  color: #64262C !important;
}

.page-node-1343 .related_container, .page-case-studies .related_container {
  min-height: 420px !important;
}

.value_container_color4 {
  background-color: #fcdba5;
  color: #323232;
}

.value_container_color4 h3 {
  font-size: 2.5em;
  margin-bottom: 20px;
}

.value_container_color4 a {
  color: #b7444f;
}
